MetaModels Workshop in Berlin
Seite 2 von 2 ErsteErste 12
Ergebnis 41 bis 79 von 79

Thema: Contao 4.0.0-beta1 verfügbar

  1. #41
    Administrator Avatar von xchs
    Registriert seit
    19.06.2009.
    Beiträge
    13.578
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von CeeKay Beitrag anzeigen
    Hast du dir MySQL denn selbst gebastelt? Die default-Version ist zu alt.
    Du hast recht, das wird wahrscheinlich der Grund sein. Danke für den Hinweis. Mal schauen, wie ich eine aktuellere Instanz lokal im eigenen Account zum Laufen bekomme.

    https://github.com/contao/core-bundl...E.md#mysql-553
    Contao Community Administrator
    [Unterstützungsmöglichkeiten]

  2. #42
    Wandelndes Contao-Lexikon Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    10.011
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von Merlin Beitrag anzeigen
    • sämtliche Einstellungen unter Settings werden nicht gespeichert
    Ticket vorhanden https://github.com/contao/core-bundle/issues/206
    Zitat Zitat von Merlin Beitrag anzeigen
    • kein paket-installer vorhanden (siehe screenshot)
    Hab ich auch schon gesehen, da müsste ja nun der composer-client/plugin gleich mit drin sein oder im install Tool angeboten werden.
    Zitat Zitat von Merlin Beitrag anzeigen
    • erstmal nur englich ?
    Das ist in nicht-stable Versionen immer der Fall, beosnders wenn man diese per composer installiert. Theoretisch kann man weitere Sprachen per Kommandozeil und tx-client nachinstallieren.
    Ob das in der 4er Version auch so einfach geht, habe ich noch nicht geprüft.


    Ist das bei Euch auch so, dass man nach dem erfolgreichen install und Backend Login, nun contao/install nicht mehr aufrufen kann? Bei mir kommt nun eine Not Found Meldung.
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  3. #43
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.884
    User beschenken
    Wunschliste

    Standard

    Ohje. MySQL 5.5.3+ . Hab ich nirgends. Da brauche ich mir über Composer ja keine Gedanken machen. Naja, 3.5 LTS wird ja noch ne Weile unterstützt, vielleicht bessert sich die Situation bis dahin noch. Aktuell sieht es so aus:
    • Uberspace: MySQL 5.1.73
    • 1&1: MySQL 5.1.73

    Herzlichen Glückwunsch!

  4. #44
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.559
    User beschenken
    Wunschliste

    Standard

    Naja, MySQL 5.1 hat das EOL Ende 2013 erreicht.

  5. #45
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.884
    User beschenken
    Wunschliste

    Standard

    Tja, ist zwar wahr, aber was nutzt mir das? Kann ich Contao 4 dann nur noch auf eigenen Servern betreiben? Meine ersten beiden "Stichproben" sind jedenfalls weit weg von 5.5.3. Welche Hoster bieten denn das im Moment?

  6. #46
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.559
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von tab Beitrag anzeigen
    Welche Hoster bieten denn das im Moment?
    Die sollten das alle anbieten. Oder willst du auf Hostern bleiben, die veraltete Software verwenden? Einfach beim Hoster anfragen und aufregen.

    Ansonsten: Hetzner verwendet auf jeden Fall Mysql 5.5+.

  7. #47
    Wandelndes Contao-Lexikon Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    10.011
    User beschenken
    Wunschliste

    Standard uberspace und mysql

    Da wird denke ich auch abhängen welche CentOS Version bei euch läuft, es ist die 5 und 6 im Einsatz.
    Schaut mal nach mit
    Code:
    cat /etc/redhat-release
    und schreibt das mal bitte dazu.
    Ich komme von Arbeit nicht ran an uberspace sonst würde ich selber mal schauen was in meinem Fall installiert ist.
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  8. #48
    Contao-Yoda Avatar von MacKP
    Registriert seit
    15.06.2009.
    Ort
    Duisburg
    Beiträge
    13.115
    User beschenken
    Wunschliste

    Standard

    Zusätzlich habt ihr an sich noch bis ca. Ende des Jahres Zeit! Bis Contao 4 Produktiv benutzbar ist, wird noch einige Zeit vergehen!
    Ich weiß also gar nicht warum ihr euch so übermäßig aufregt...
    Nutzt die Zeit lieber um solche Hoster anzusprechen und zu schauen, wann die das dann unterstützen werden. Auch wegen anderer Software werden die endlich mal ein update machen müssen. Je mehr Leute da Nachfragen oder sogar dann wechseln desto schneller fällt denen selber die Entscheidung ;-)

    Viele Grüße

  9. #49
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.559
    User beschenken
    Wunschliste

    Standard

    Ja, die 4.0er gleich beim ersten, offziellen Release einsetzen find ich ohnehin sehr gewagt... bis Ende 2017 läuft sowieso auch noch der Support für Contao 3.5. Und bis dahin ist dann definitiv jeder Hoster ein schlechter Hoster, der noch MySQL 5.1 verwendet.

  10. #50
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.884
    User beschenken
    Wunschliste

    Standard

    Die Betonung liegt auf "sollten". Ich werde bei uberspace mal freundlich nachfragen und bei 1&1 mal wieder mit Kündigung drohen. Edit: Die Mail an uberspace ist schon mal raus . Natürlich erscheint mir die uralte Version auch verdächtig. Aber warum wird die offenbar bei mehreren Hostern immer noch eingesetzt? Bei PHP sind die doch auch relativ up to date. Ist das irgendwie aufwändiger bei MySQL?

    @Bugbuster: CentOS release 6.6 (Final). Allerdings habe ich auf der CentOS Seite schon was von MySQL 5.10 für CentOS 5 gelesen. Kann also eigentlich kein Ding der Unmöglichkeit sein, ich habe mal bei uberspace nachgefragt und bin gespannt auf die Antwort.

    @MacKP: Ich rege mich auch nicht auf, aber natürlich mache ich mir so meine Gedanken. Natürlich kann ich die noch nicht mal erschienene Version 3.5 noch mindestens 2 Jahre nutzen. Aber getestet hätte ich die 4er Version schon mal ganz gern. Und lokal unter Windows gibts dann womöglich wieder Probleme mit Composer, habe ich allerdings zugegebenermaßen länger nicht mehr getestet, weil ich dafür ja meine uberspaces hatte

  11. #51
    Contao-Nutzer Avatar von RockSolid Themes
    Registriert seit
    29.05.2012.
    Beiträge
    188
    Partner-ID
    8945

    Standard

    Zum Thema Uberspace und MySQL 5.5:

    Die MySQL-Version kommt von der Distribution. MySQL 5.5 müsstest du entweder selbst betreiben, oder du wartest bis wir unsere ersten CentOS-7-Hosts in Betrieb haben. (Nein, kein fester Zeitplan dafür, sorry. Fertig ist wenn's fertig ist.)
    https://twitter.com/ubernauten/statu...02397490548737

  12. #52
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.559
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von tab Beitrag anzeigen
    Und lokal unter Windows gibts dann womöglich wieder Probleme mit Composer, habe ich allerdings zugegebenermaßen länger nicht mehr getestet, weil ich dafür ja meine uberspaces hatte
    Composer macht keine Probleme (mehr). Symlinks funktionieren aktuell nicht alle.

  13. #53
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.884
    User beschenken
    Wunschliste

    Standard

    Hmm, da werde ich mein lokales Testsystem wohl erst mal wieder reaktivieren und aktualisieren. Die oben verlinkte Twitter-Nachricht von uberspace lässt ja zumindest mal auf eine mittelfristige Lösung hoffen. Vielleicht kann ich denen noch einen etwas genaueren Termin abringen. Mir genügt ja schon das Jahr .

  14. #54
    Contao-Urgestein
    Registriert seit
    10.07.2010.
    Beiträge
    4.400
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von tab Beitrag anzeigen
    @MacKP: Ich rege mich auch nicht auf, aber natürlich mache ich mir so meine Gedanken.... Aber getestet hätte ich die 4er Version schon mal ganz gern.
    Es geht in erster Linie nicht ums Aufregen ... vielmehr finde ich toll, dass bei diesem Release Status schon so viele mit testen wollen. Wenn das mit den Tests so weiter geht wird das die stabilste "Stable" die wir je hatten


  15. #55
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.884
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von MacKP Beitrag anzeigen
    Zusätzlich habt ihr an sich noch bis ca. Ende des Jahres Zeit! Bis Contao 4 Produktiv benutzbar ist, wird noch einige Zeit vergehen!
    Das heißt also, erst Contao 4.1 wird produktiv nutzbar sein (Contao 4.1 Aktiv: Dez 2015 - Juni 2016)? Oder heißt es eher, dass sich der Release-Plan etwas verschiebt? Was ja aus meiner Sicht durchaus in Ordnung wäre. Lieber eine solide Version erst einige Monate später, als eine nur der Versionsnummer nach stabile Version strikt nach Releaseplan. Dann lieber noch ne Weile Betastatus, da weiss dann jeder wo er dran ist.

  16. #56
    Contao-Fan Avatar von Ainschy
    Registriert seit
    24.06.2009.
    Ort
    Neuenburg am Rhein
    Beiträge
    501
    Partner-ID
    5666
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von tab Beitrag anzeigen
    Welche Hoster bieten denn das im Moment?
    All-Inkl.com bietet MySQL 5.5.40 und PHP bis 5.6.6 an

  17. #57
    Wandelndes Contao-Lexikon Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    10.011
    User beschenken
    Wunschliste

    Standard

    Na vorher kommen ja noch die 4.0.x, die 4.1 hätte ja schon wieder neue Features.
    Es wird ja nu strenger auf Versioning geachtet.
    https://github.com/contao/core-bundl.../VERSIONING.md
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  18. #58
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.884
    User beschenken
    Wunschliste

    Standard

    Naja, jedenfalls wird laut Releaseplan im Dezember 2015 schon 4.1 aktiv sein. Deswegen meine ketzerische Frage . Aber ist schon klar, 3.0.x hätte ich auch nicht unbedingt produktiv eingesetzt. Bzw habe es nur deswegen mit einer Installation produktiv eingesetzt, weil ich als damaliger kompletter Neueinsteiger keinen Sinn darin gesehen habe, mich deswegen noch extra in 2.11 einzuarbeiten. War ja auch kein ganz schlechter Plan, wie ich dann an den zahlreichen Threads zu gescheiterten Updates von 2.11 auf 3.x im Forum mitbekommen habe.

  19. #59
    Wandelndes Contao-Lexikon Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    10.011
    User beschenken
    Wunschliste

    Standard

    Ich werde mir die 4.0.0 beta auch nicht weiter ansehen.
    Solange ich keine Erweiterungen (im Contao Stile) installieren kann um zu sehen wie das mit den Symlinks aus Erweiterungen gelöst wurde, bringt mir das noch nicht viel.
    Höchstens um solche Installationsprobleme bei den genutzen Hostern schon mal zu finden und zu sammeln.
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  20. #60
    Contao-Nutzer
    Registriert seit
    30.12.2010.
    Beiträge
    208

    Standard

    Zu Uberspace: CentOS 7 wird getestet, einen Termin gibt es aber nicht. Ich würde dieses Jahr aber schon damit rechnen. Die MySQL 5.1 dort ist KEINE Sicherheitslücke. Das gehört zum Konzept von CentOS, wer das nicht kennt kann ja mal nachlesen.

    Edit: URL hinzugefügt
    Geändert von CeeKay (18.04.2015 um 12:53 Uhr)
    Gruß CeeKay

  21. #61
    Contao-Nutzer
    Registriert seit
    26.05.2013.
    Ort
    Berlin
    Beiträge
    227

    Standard

    All-Inkl.com bietet MySQL 5.5.40 und PHP bis 5.6.6 an
    bei Strato ebenfalls MySQL 5.5.42 und PHP 5.6.6;
    meine Datenbanken mit früheren MySQL-Versionen sind zwischendurch alle auf die 5.5.42 automatisch angehoben worden - find ich positiv

  22. #62
    Contao-Fan
    Registriert seit
    22.11.2009.
    Ort
    14943 Luckenwalde
    Beiträge
    305

    Standard

    Zitat Zitat von Ainschy Beitrag anzeigen
    All-Inkl.com bietet MySQL 5.5.40 und PHP bis 5.6.6 an
    Bin auch bei denen mit php 5.5 und MySQL 5.6
    Freundliche Grüße
    Jens


  23. #63
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.884
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von CeeKay Beitrag anzeigen
    Zu Uberspace: CentOS 7 wird getestet, einen Termin gibt es aber nicht. Ich würde dieses Jahr aber schon damit rechnen. Die MySQL 5.1 dort ist KEINE Sicherheitslücke. Das gehört zum Konzept von CentOS, wer das nicht kennt kann ja mal nachlesen.
    Ja, die Jungs von uberspace rechnen auch deutlich mit 2015, versprechen aber nichts. Das war jedenfalls die Antwort auf meine nochmalige Nachfrage. Ich denke mal, man kann das nicht unbedingt mit anderen Hostern vergleichen. Da wird momentan ein komplett neues Gesamtpaket für die CentOS 7 Servergeneration zusammengestellt und getestet. Es geht da also nicht nur um MySQL. Dafür allein würden sie wohl nicht Monate brauchen .
    Notfalls wäre es wohl möglich, sich selbst für den eigenen Uberspace eine neuere Version zu installieren, allerdings müsste man dann auf das tägliche DB-Backup durch uberspace verzichten und das nötigenfalls selbst übernehmen.

  24. #64
    Contao-Nutzer Avatar von RockSolid Themes
    Registriert seit
    29.05.2012.
    Beiträge
    188
    Partner-ID
    8945

    Standard

    Zitat Zitat von BugBuster Beitrag anzeigen
    Solange ich keine Erweiterungen (im Contao Stile) installieren kann um zu sehen wie das mit den Symlinks aus Erweiterungen gelöst wurde, bringt mir das noch nicht viel.
    Höchstens um solche Installationsprobleme bei den genutzen Hostern schon mal zu finden und zu sammeln.
    Contao 3 Erweiterungen konnte ich bereits erfolgreich installieren:

    1. Erweiterung wie üblich nach /system/modules/ kopieren.

    2. In die Datei /app/AppKernel.php am Ende des $bundles Array folgende Zeile einfügen und dabei ERWEITERUNG mit dem Ordnernamen aus /system/modules/ ersetzen:
    PHP-Code:
    new Contao\CoreBundle\HttpKernel\Bundle\ContaoModuleBundle('ERWEITERUNG'__DIR__), 
    3. Auf der Command-Line ausführen:
    Code:
    php composer.phar run-script post-install-cmd
    4. Datenbank aktualisieren über /app_dev.php/contao/install

    5. GitHub Issues beachten:
    https://github.com/contao/core-bundle/issues/206
    https://github.com/contao/core-bundle/issues/211

  25. #65
    Contao-Nutzer Avatar von RockSolid Themes
    Registriert seit
    29.05.2012.
    Beiträge
    188
    Partner-ID
    8945

    Standard

    Für alle die kein MySQL 5.5 haben, diese Systemvorraussetzung wird eventuell wieder aufgehoben: https://github.com/contao/core-bundl...mment-93945164

  26. #66
    Wandelndes Contao-Lexikon Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    10.011
    User beschenken
    Wunschliste

    Standard

    cool, wer dann unbedingt utf8mb4 braucht, der muss halt für MySQL 5.5 sorgen.
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  27. #67
    Administrator Avatar von xchs
    Registriert seit
    19.06.2009.
    Beiträge
    13.578
    User beschenken
    Wunschliste

    Standard

    Die Systemvoraussetzungen bzgl. DB-Charset und DB-Collation wurden inzwischen angepasst:
    Die Beta läuft nun auch unter MySQL 5.1.
    Contao Community Administrator
    [Unterstützungsmöglichkeiten]

  28. #68
    Community-Moderator Avatar von alex
    Registriert seit
    05.06.2009.
    Ort
    Wuppertal
    Beiträge
    702

    Standard

    Nach dem "Motto" es gibt keine blöden Fragen:

    Kommt zur Zeit jemand bei einer neuen Installation ins BE? Es scheint das Flag zu fehlen, dass ein Admin-User angelegt worden ist im Install-Tool. In der DB Tabelle ist eine User drin, aber das Install-Tool moppert das noch an und FE & BE werfen einen 503er "Incomplete Installation"....

    Liebe Grüße
    Alex

  29. #69
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.559
    User beschenken
    Wunschliste

    Standard

    Das mit incomplete Installation kannst du evt. dadurch beheben, dass du manuell den MySQLi Treiber in der localconfig.php setzt. Dass der fehlende Admin User beanstandet wird hatte ich auch, aber nach nochmaligen Aufruf des Install Tools später war die MEldung nich tmehr da.

  30. #70
    Community-Moderator Avatar von alex
    Registriert seit
    05.06.2009.
    Ort
    Wuppertal
    Beiträge
    702

    Standard

    Zitat Zitat von Spooky Beitrag anzeigen
    Das mit incomplete Installation kannst du evt. dadurch beheben, dass du manuell den MySQLi Treiber in der localconfig.php setzt. Dass der fehlende Admin User beanstandet wird hatte ich auch, aber nach nochmaligen Aufruf des Install Tools später war die MEldung nich tmehr da.
    Yepp, genau das war es! Danke Dir.

  31. #71
    Contao-Nutzer
    Registriert seit
    23.01.2011.
    Beiträge
    32

    Standard

    Als ich Contao installiere werfen FE & BE einen 503er "Incomplete Installation". Mit
    Code:
    $GLOBALS['TL_CONFIG']['dbDriver'] = 'anything';
    in localconfig.php bekomme ich diese Meldung in der Logdatei:
    Code:
    [27-Apr-2015 09:17:41 GMT] PHP Fatal error:  Uncaught exception 'RuntimeException' with message 'Failed to start the session because headers have already been sent by "/var/www/contao4/app/bootstrap.php.cache" at line 1771.' in /var/www/contao4/app/cache/prod/classes.php:118
    Stack trace:
    #0 /var/www/contao4/app/cache/prod/classes.php(184): Symfony\Component\HttpFoundation\Session\Storage\NativeSessionStorage->start()
    #1 /var/www/contao4/app/cache/prod/classes.php(557): Symfony\Component\HttpFoundation\Session\Storage\NativeSessionStorage->getBag('contao_frontend')
    #2 /var/www/contao4/vendor/contao/core-bundle/src/Resources/contao/library/Contao/Session.php(138): Symfony\Component\HttpFoundation\Session\Session->getBag('contao_frontend')
    #3 /var/www/contao4/vendor/contao/core-bundle/src/Resources/contao/classes/FrontendUser.php(76): Contao\Session->getData()
    #4 [internal function]: Contao\FrontendUser->storeSession()
    #5 {main}
      thrown in /var/www/contao4/app/cache/prod/classes.php on line 118
    Wenn ich Zeile 118 von in /var/www/contao4/app/cache/prod/classes.php auskommentiere wird Contao functionieren. Aber ins Logdateie sehe ich
    Code:
    [27-Apr-2015 09:19:10 GMT] PHP Warning:  session_start(): Cannot send session cookie - headers already sent by (output started at /var/www/contao4/app/bootstrap.php.cache:1771) in /var/www/contao4/app/cache/prod/classes.php on line 120
    [27-Apr-2015 09:19:10 GMT] PHP Stack trace:
    [27-Apr-2015 09:19:10 GMT] PHP   1. Contao\FrontendUser->storeSession() /var/www/contao4/vendor/contao/core-bundle/src/Resources/contao/classes/FrontendUser.php:0
    [27-Apr-2015 09:19:10 GMT] PHP   2. Contao\Session->getData() /var/www/contao4/vendor/contao/core-bundle/src/Resources/contao/classes/FrontendUser.php:76
    [27-Apr-2015 09:19:10 GMT] PHP   3. Symfony\Component\HttpFoundation\Session\Session->getBag($name = *uninitialized*) /var/www/contao4/vendor/contao/core-bundle/src/Resources/contao/library/Contao/Session.php:138
    [27-Apr-2015 09:19:10 GMT] PHP   4. Symfony\Component\HttpFoundation\Session\Storage\NativeSessionStorage->getBag($name = *uninitialized*) /var/www/contao4/app/cache/prod/classes.php:557
    [27-Apr-2015 09:19:10 GMT] PHP   5. Symfony\Component\HttpFoundation\Session\Storage\NativeSessionStorage->start() /var/www/contao4/app/cache/prod/classes.php:184
    [27-Apr-2015 09:19:10 GMT] PHP   6. session_start() /var/www/contao4/app/cache/prod/classes.php:120
    Alles funktioniert jetzt, aber ich habe die Meldung ins der Logdatei...

    Hat jemand das gleiche Problem?

    OS: Linux Mint 17.1 (Ubuntu 14, Trusty Thar), Apache 2, PHP 5.5.9

    [edit]Alles funktioniert jetzt, auch ohne Änderungen zum Ziele 118[/edit]
    Geändert von Ruud (27.04.2015 um 10:35 Uhr)
    <bad german alert>Meiner Duetsch sehr gut ist nicht wesen. Entschuldigung!</bad german alert>

  32. #72
    Contao-Nutzer
    Registriert seit
    19.12.2011.
    Beiträge
    49

    Standard

    Moin zusammen,

    habe heute auch mal Contao 4 installiert. Installtion über Composer hat geklappt (auf meiner Synology Diskstation). Wenn ich den installer aufrufe, kann ich das Installations PW vergeben, dann heisst es leider:

    Code:
    Not connected to a database!
    The database connection is configured in the app/config/parameters.yml file.
    meine parameters.yml sieht wie folgt aus:
    Code:
    parameters:
        database_host: localhost
        database_port: 3306
        database_name: contao4
        database_user: contao
        database_password: contao
        mailer_transport: mail
        mailer_host: 127.0.0.1
        mailer_user: null
        mailer_password: null
        mailer_port: 25
        mailer_encryption: null
        prepend_locale: false
        secret: ThisTokenIsNotSoSecretChangeIt
    Habe DB connect per phpmyadmin probiert, das geht.

    Angabe des Resource Import, in der config.yml sieht so aus:
    Code:
    imports:
        - { resource: parameters.yml }
        - { resource: '/volume1/web/contaobeta/app/config/4.0.0-RC1/parameters.yml' }
        - { resource: security.yml }
    Jemand ne Idee woran es liegen kann?

  33. #73
    Contao-Urgestein
    Registriert seit
    10.07.2010.
    Beiträge
    4.400
    User beschenken
    Wunschliste

    Standard

    secret: ThisTokenIsNotSoSecretChangeIt
    Hast schon versucht mit einem neuen Token?


  34. #74
    Contao-Nutzer
    Registriert seit
    19.12.2011.
    Beiträge
    49

    Standard

    nein, habe ich nicht. Kann das ein x belieber sein?

  35. #75
    Contao-Urgestein
    Registriert seit
    10.07.2010.
    Beiträge
    4.400
    User beschenken
    Wunschliste

    Standard

    da muss ich passen ... ich habe einfach die Meldung interpretiert ... da steht der Token ist nicht sicher, wechsle ihn.


  36. #76
    Contao-Urgestein Avatar von Thomas
    Registriert seit
    16.08.2009.
    Ort
    Visselhövede
    Beiträge
    1.947
    User beschenken
    Wunschliste

    Standard

    Ja, kann ein X-beliebiger sein!
    Was man als sicher erachtet, muss man für sich selbst heraus finden.
    Gruß Thomas
    "Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du." Mahatma Gandhi

  37. #77
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.559
    User beschenken
    Wunschliste

    Standard

    Ist aber für die Datenbank Verbindung wurscht

  38. #78
    Contao-Nutzer Avatar von gebi84
    Registriert seit
    22.10.2010.
    Ort
    Schweiz/Zürich
    Beiträge
    85

    Standard

    wie rufst du denn den installer auf? mit app.php oder app_dev.php? bei app.php musst du zuvor den cache clearen wenn du änderungen an der config machst.

    Gesendet von meinem GT-N7100 mit Tapatalk

  39. #79
    Contao-Nutzer
    Registriert seit
    19.12.2011.
    Beiträge
    49

    Standard

    Zitat Zitat von gebi84 Beitrag anzeigen
    wie rufst du denn den installer auf? mit app.php oder app_dev.php? bei app.php musst du zuvor den cache clearen wenn du änderungen an der config machst.
    über die app.php. Clear Cache habe ich schon versucht (php app/console cache:clear --env=prod), dabei ist mir noch aufgefallen das ich in der config.yml den Pfad falsch stehen hatte. Naja, so oder so, der DB Cojnnect Error besteht leider.
    Ich sehe aber gerade, das ich vielleicht nicht alles korrekt gemacht habe bei der Installation. Werde es nochmal in Ruhe erneut probieren.

    Mann ich bin so neugirig aufs neue Contao!

Seite 2 von 2 ErsteErste 12

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •